

.page-menu{
  position: absolute;
  /* width: 220px; */
  width: 247px;
  /* background-color: #263d87; */
  background-color: #19398A;
  z-index: 1;
  left: -15px;
  top: 55px;
  padding:0;
  transition:all 0.5s ease 0s;
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  /* align-items: center;*/
  justify-content: center;
  display:none;
}

.page-menu.is-menu-active{
    display:block;
}
.page-menu-inner{
  width:100%;
  padding:30px;
  padding-left: 20px;
  padding-right: 20px;
}
.page-menu-inner > ul{
  padding:0;
  margin:0;
  list-style-type:none;
 /* display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;*/
 align-items: center;
}

.menu-links {
    padding: 0;
    display: block;
	width:100%;
  /* border-bottom:1px solid #fff;; */
  border-bottom: 1.5px solid #5087C7;
}

.menu-links:first-child{
  /*padding-left:0;*/
}
.menu-links:last-child{
  border:none;
  padding-right:0;
}
.menu-links a{
  color:#fff;
  font-size: 16px;
  /* font-weight:400; */
  font-weight:500;
  position:relative;
  padding:7px 5px;
  line-height:22px;
      font-family: 'Raleway', sans-serif;
   padding-left:0;
   display: block;
    width: 100%;
    text-decoration: none;
    text-transform: uppercase;
}


.menu-links a:hover{
  /* font-weight:700; */
  font-weight: 800;
  color: #5087C7;
}
.menu-links:last-child a{
  padding-bottom:0;
}
.menu-links.active-menu a {
  font-weight: 800;
  font-size: 16px;
}

@media only screen and (max-width: 767px){
	.page-menu {
		top: 45px;
        position: fixed;
        left: 0;
        width: 100%;
    }
	 .menu-links .sub-menu a {
		font-size: 15px;
		line-height: 21px;
    }
	ul.sub-menu li {
		list-style-type: none;
		border-bottom: 1px solid #181360;
    }
    .menu-links ul.sub-menu a {
		padding: 8px 8px;
		font-weight: 400;
    }
	.page-menu-inner >  ul:first-child{
		max-height: 400px; 
	}
}
